# Uses of Class
gnu.jel.CompiledExpression

Packages that use CompiledExpression
Package
Description
gnu.jel

## Uses of CompiledExpression in gnu.jel

Methods in gnu.jel that return CompiledExpression
Modifier and Type
Method
Description
`static CompiledExpression`
Evaluator.`compile(String expression, Library lib)`
Compiles expression, resolving the function names in the library.
`static CompiledExpression`
Evaluator.`compile(String expression, Library lib, Class<?> resultType)`
Compiles expression, resolving the function names in the library.